<?xml version="1.0"?>
<tryton>
    <data>

        <!-- Patient -->
        <record model="ir.ui.view" id="view_gnuhealth_patient_tree">
            <field name="model">gnuhealth.patient</field>
            <field name="inherit" ref="health.gnuhealth_patient_tree"/>
            <field name="name">gnuhealth_patient_tree</field>
        </record>

        <!-- Identify patient wizard -->
        <record model="ir.ui.view" id="view_patient_identify_start">
            <field name="model">gnuhealth.patient.identify.start</field>
            <field name="type">form</field>
            <field name="name">patient_identify_start</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_mpi_result_line_view_list">
            <field name="model">gnuhealth.patient.identify.mpi_result.line</field>
            <field name="type">tree</field>
            <field name="name">patient_identify_mpi_result_line_list</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_mpi_result_line_view_form">
            <field name="model">gnuhealth.patient.identify.mpi_result.line</field>
            <field name="type">form</field>
            <field name="name">patient_identify_mpi_result_line_form</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_mpi_result">
            <field name="model">gnuhealth.patient.identify.mpi_result</field>
            <field name="type">form</field>
            <field name="name">patient_identify_mpi_result</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_nis_in_mpi_result_line_view_list">
            <field name="model">gnuhealth.patient.identify.nis_in_mpi_result.line</field>
            <field name="type">tree</field>
            <field name="name">patient_identify_nis_in_mpi_result_line_list</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_nis_in_mpi_result_line_view_form">
            <field name="model">gnuhealth.patient.identify.nis_in_mpi_result.line</field>
            <field name="type">form</field>
            <field name="name">patient_identify_nis_in_mpi_result_line_form</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_nis_in_mpi_result">
            <field name="model">gnuhealth.patient.identify.nis_in_mpi_result</field>
            <field name="type">form</field>
            <field name="name">patient_identify_nis_in_mpi_result</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_federator_result_line_view_list">
            <field name="model">gnuhealth.patient.identify.federator_result.line</field>
            <field name="type">tree</field>
            <field name="name">patient_identify_federator_result_line_list</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_result_line_view_form">
            <field name="model">gnuhealth.patient.identify.federator_result.line</field>
            <field name="type">form</field>
            <field name="name">patient_identify_federator_result_line_form</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_federator_result">
            <field name="model">gnuhealth.patient.identify.federator_result</field>
            <field name="type">form</field>
            <field name="name">patient_identify_federator_result</field>
        </record>

        <record model="ir.ui.view" id="view_patient_identify_mpi_new_patient">
            <field name="model">gnuhealth.patient.identify.mpi_new_patient</field>
            <field name="type">form</field>
            <field name="name">patient_identify_mpi_new_patient</field>
        </record>

        <record model="ir.action.wizard" id="act_patient_identify">
            <field name="name">Identify patient</field>
            <field name="wiz_name">gnuhealth.patient.identify</field>
        </record>

        <menuitem name="Identify patient" id="gnuhealth_patient_identify_menu"
            action="act_patient_identify"
            parent="health.gnuhealth_patients_menu" sequence="10"/>

    </data>
</tryton>
